# Unit OHCI

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Driver->Bus->`OHCI` - Open Host Controller Interface Driver.

## Uses

- tracer
- Console
- PCI
- drivertypes
- pmemorymanager
- vmemorymanager
- util
- drivermanagement

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Packed Record `TOHCI_MMR` |

### Functions and Procedures

`function load : boolean;`

### Types

`POHCI_MMR = ˆTOHCI_MMR;`

## Description

### Functions and Procedures

`function load : boolean;`

### Types

`POHCI_MMR = ˆTOHCI_MMR;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.